ul.tabs{padding:1px 0;font-size:0;margin:0;list-style-type:none;text-align:left;}
ul.tabs li{display:inline;margin:0;margin-right:-1px;}
ul.tabs li a{font:normal 16px Arial, Verdana;line-height: 230%;text-decoration:none;position:relative;padding:8px 12px;border:1px solid #CCC;border-bottom-color:#B7B7B7;color:#000;background:#F0F0F0;border-radius:3px 3px 0 0;outline:none;border-top-left-radius: 10px;border-top-right-radius: 10px;}
ul.tabs li a:visited{color:#000;}
ul.tabs li a:hover{border:1px solid #B7B7B7;background:#F0F0F0 url(tabbg.gif) 0 -36px repeat-x;}
ul.tabs li.selected a, ul.tabs li.selected a:hover{position:relative;top:0px;font-weight:bold;background:white;border:1px solid #B7B7B7;border-bottom-color:white;}
ul.tabs li.selected a:hover{text-decoration:none;}
div.tabcontents{border:1px solid #B7B7B7;margin-top: -3px;padding:10px;border-radius:0 10px 10px 10px;}
a{color:#880015;text-decoration:none;}
body{background-color:#a2a2a2;font-family:Arial, Verdana;}
div{font-family:Arial, Verdana;}
.smallmenu {display: none;}
.item_img {border-radius: 5px;}
.field{width:100px;border-color:0;border-style:solid;border-width:1px;}
td{color:#000;font-family:Arial, Verdana;font-size:14px;background-color:#f5f7d9;}
.clearboth { clear:both; }
.table_buttons{background-color:f08d25;background-position:top left;}
hr{color:#8cc63f;height:1px;}
.bocnitd{width:125px;}
.polozky{float:left;margin-left:3px;margin-top:5px;}
.polozka{width:210px;height:252px;float:left;display:inline;background-image:url(img/item_bg4.jpg);background-position:top left;background-repeat:no-repeat;margin-top:7px;margin-bottom:8px;text-align:center;padding:0;}
.polozkatop{width:210px;height:252px;float:left;display:inline;background-image:url(img/item_bg4_top.jpg);background-position:top left;background-repeat:no-repeat;margin-top:7px;margin-bottom:8px;text-align:center;padding:0;}
.link_nazev{font-size:14px;font-weight:700;color:#3c8d32;text-decoration:none;}
.link_nazev2{font-size:11px;font-weight:700;color:#3c8d32;text-decoration:none;line-height:120%;}
.cena{font-weight:700;font-size:20px;color:#dc5e0a;}
.cena2{font-weight:700;font-size:14px;color:#c60000;}
.cena3{font-weight:700;font-size:12px;color:#d71c01;}
.cena4{font-weight:700;font-size:18px;color:#dc5e0a;}
.cena5{font-weight:700;font-size:16px;color:#d71c01;}
.link{text-decoration:none;color:#880015;}
.link_cart{font-size:14px;font-weight:700;color:#3c8d32;text-decoration:underline;}
.link_cart8{font-size:14px;font-weight:700;color:#3c8d32;line-height:150%;}
.link_cart4{font-size:14px;font-weight:700;color:#3c8d32;text-decoration:none;}
.link_cart2{font-size:11px;color:#000;text-decoration:none;}
.link_cart5{font-size:13px;color:#000;text-decoration:none;}
.cart{width:100%;margin-top:10px;background-color:#E8E7DB;}
.item_td{background:none;padding-left:8px;padding-right:8px;}
.item_name{margin-left:16px;margin-right:10px;margin-bottom:7px;height:48px;}
.table_main4{background-image:url(img/lista2.jpg);background-position:top left;height:20px;background-color:#1c8d07;}
.menul_link{padding-left:12px;padding-top:7px;}
.related{color:#4a4a4a;font-size:11px;float:left;}
.menul_hr{height:1px;}
.nasept {margin-top:-30px;}
.menu_link{color:#3c8d32;font-weight:700;text-decoration:none;font-size:12px;text-transform:uppercase;}
.menu_link_vip{color:#6c0000;font-weight:700;text-decoration:underline;font-size:12px;text-transform:uppercase;}
.menu_link2{color:#2f0000;text-decoration:none;font-size:11px;}
.head_font{color:#8cc63f;font-size:13px;padding:10px 20px 10px 10px;}
.input_search{width:180px;border-color:#8cc63f;border-style:solid;border-width:1px;border-radius: 5px;}
.input_searchlogin{width:120px;border-color:#8cc63f;border-style:solid;border-width:1px;border-radius: 5px;}
.pata_link{color:#0c6d01;font-size:11px;}
.input_phone {border-style: solid;border-color:#8cc63f;border-width:1px;border-radius: 5px;}
.bot_bot{width:100%;height:20px;color:#217c16;background-color:#15530f;border-color:#217c16;border-style:solid;border-width:2px 0 0;border-top-left-radius:10px;border-top-right-radius:10px;}
.item_popis{font-size:14px;font-weight:700;color:#3c8d32;}
.item_buy{width:250px;height:120px;background-color:#f5f7d9;color:#3c8d32;margin-top:30px;border-color:#8cc63f;border-style:solid;border-width:1px;padding:15px 15px 0;}
.item_galery{margin-top:7px;background-color:#f5f7d9;color:#3c8d32;border-color:#8cc63f;border-style:solid;border-width:1px;border-radius: 10px;}
.item_qty{width:30px;height: 30px;border-color:#3c8d32;border-style:solid;border-width:1px;font-size: 18px;}
.buy_button{color:#04b208;background-color:#253412;width:80px;height:25px;font-weight:700;border-color:#332f2f;border-width:2px;}
.buy_button_hidden{height:25px;width:1px;font-weight:700;visibility:hidden;border-width:2px;}
.drop_button{color:#253412;background-color:#bfd5c2;width:120px;height:20px;font-size:11px;}
.cash_button{color:#253412;background-color:#bfd5c2;width:120px;height:23px;font-size:13px;font-weight:700;}
.item_titulek{font-size:15px;font-weight:700;color:#3c8d32;padding-bottom:5px;}
.item_image{color:#8cc63f;border-color:#8cc63f;border-style:outset;border-width:2px;}
.cart_td2{font-size:12px;padding:5px;}
.cart_step{color:#c03;font-weight:700;font-size:13px;background-color:#fafbfb;border-style:none;}
.cart_step0{color:#c03;font-weight:700;font-size:13px;}
.login_button{background:none;font-size:11px;width:75px;margin-top:5px;color:#40a626;letter-spacing:1px;border-style:none;}
.logout_button{background:none;font-size:11px;margin-top:5px;margin-left:-3px;color:#40a626;letter-spacing:1px;text-align:center;border-style:none;}
.link_ucet{font-size:16px;font-weight:700;color:#3c8d32;}
.history_link{color:#000;}
.prd_input{width:400px;}
.keywords{font-size:10px;color:#b1b1b1;}
.cat_link{font-size:12px;color:#000;}
.page_link{color:#007d00;font-weight:700;}
.mapa_link{color:#050;}
.mapa_link:hover{color:#971a1a;}
.hlava_table{width:98%;color:#8cc63f;border-color:#8cc63f;border-style:solid;border-width:1px;border-radius:6px;}
.hlava_table td {border-radius:6px;}
.galler{float:left;border-color:#8cc63f;border-style:solid;border-width:0 2px 0 0;border-radius: 10px;}
.cart4_input{width:150px;}
.cart4_input3{width:250px;}
.tip{color:#123c00;}
.tip2{color:#123c00;text-decoration:underline;}
.tip:hover{color:#1c9a01;}
.bubble .bubble2{font-size: 17px;display:none;width:270px;border-color:#000;border-style:solid;border-width:1px;}
.bubble {font-size: 20px;}
.bubble:hover .bubble2{display:block;position:absolute;top:0px;background-color:#fcf3ba;padding:5px;}
.uvodni_spec td{background-color:#fafbfb;}
.c01{padding-left:25px;}
.c02{padding-top:12px;}
.c04{font-size:14px;color:#000;}
.c07{display:none;}
.c08{padding:4px;}
.c10{width:635px;}
.c12{color:#c40000;}
.c13{height:55px;}
.c15{font-size:16px;font-weight:700;text-align:left;}
.c16b{font-size:20px;text-align:left;}
.c17{font-size:15px;font-weight:400;}
.c20{background-color:#f08d25;width:218px;border-color:red;border-style:solid;border-width:3px 0;}
.c21{background-color:#f08d25;}
.c22{background-color:#f08d25;font-size:14px;color:#FFF;width:180px;}
.c23{border-color:#8cc63f;border-style:solid;border-width:1px;}
.c24{padding-bottom:3px;border-style:none;border-top-left-radius:10px;border-top-right-radius:10px;width: 100%; height: auto;}
.c25{font-size:10px;}
.c27{vertical-align:middle;margin-top: -4px;}
.c29{width:90px;}
.c30{font-size:12px;}
.c31{text-align:justify;}
.c32{padding-top:5px;line-height:150%;font-size:17px;}
.c33{padding-top:5px;line-height:150%;font-size:14px;}
.c102{margin-top:1px;}
.c103{clear:both;padding-left:10px;padding-right:10px;padding-top:10px;}
.c104{padding:10px;}
.c106{line-height:140%;}
.c107{line-height:140%;padding:0 5px 5px;}
.c108{font-size:15px;color:#3a492e;line-height:130%}
.c109{line-height:100%;padding:0px 5px 7px;}
.c110{font-size:25px;color:#3a492e;line-height:130%;}
.c111{background:none;}
.c112{line-height:140%;padding:10px 7px;}
.c113{text-align:left;margin:0;padding:0;}
.c114{margin:0;padding:0;}
.c118{width:185px;margin-top:3px;background-color: #008000; height: 1px; border: 0;}
.c120a{margin-top:10px;line-height:96%;}
.c120{margin-top:-10px;line-height:96%;}
.c123{clear:both;padding:5px;}
.c125{font-size:17px;color:#3a492e;}
.c130{font-size:14px;color:#ee6715;}
div.rotator{position:relative;height:280px;width:632px;display:none;margin-left:-5px;}
div.rotator ul li{float:left;position:absolute;list-style:none;margin:0;padding:0;}
div.rotator ul li img{border:1px solid #ccc;background:#FFF;}
div.rotator ul li.show{z-index:500;}
.rotatora{color:#000;font-weight:700;font-size:15px;}
.rotatorprice{color:#000;font-weight:700;font-size:25px;}
.rotatortip{color:#f24f00;font-weight:700;font-size:20px;}
.marq{font-style:italic;font-size:14px;color:#000;text-decoration:none;}
.c203{text-align:left;}
.c204{width:39px;}
.c205{width:59px;}
.c209{color:#3c8d32;font-weight: bold;}
.c210{font-size:11px;color:#6f6f6f;}
.c213{font-size:13px;color:#4dc42f;}
.c214{padding:7px 7px 0;}
.c215{padding-bottom:3px;border-style:none;}
.c216{border-bottom:0;height:80px;}
.c217{margin: 8px;line-height: 140%;font-size:12px;color:#000;}
.c218{color:#92928f;}
.c219{color:#d71c01;}
.c220{color:#787878;}
.c221{color:#5a1b1b;}
.c339{color:#5f5f5f;font-weight: bold;font-size: 19px;}
.c340{font-size:12px;}
.c341{font-size:12px;color:#5f5f5f;}
.strike{text-decoration:line-through;}
.bold{font-weight:700;}
.padd{margin-left:10px;font-size:20px;}
h1,.c06{display:inline;}
link_cart3,.c28{font-size:11px;}
a:hover,.related:hover{color:#02751a;}
.right_link,.odkaz_paticka,.tu_iframe_800x600,.c18{color:#000;}
.item_bg,.c14{background-color:#fdfdfd;}
.c11,.c105{padding:5px;}
.cart_td{padding:5px;background-color:none;}
.cart_td_value,.cart_td0{text-align:right;padding:5px;}
.c16,.c117{font-size:22px;}
.c19,.c26{font-size:20px;}
.c09{background-color:#fdfdfd;padding-top:6px;text-align: center;}
.c101,.c124{background-color:#fafbfb;padding-bottom:10px;}
.c115,.c116{margin-top:1px;border-color:#3f9d37;border-style:solid;}
.c119,.c121{font-size:9px;}
.c122,.c211{margin-top:10px;}
.c201,.c208{font-size:16px;}
.c202,.c206,.c207,.c212{padding:7px;}
.crossseling_td{background-color:white;}
.obj td{background:none;}
.obj{background:red;background-color:red;}
.table-kosik td {
width: 25%;
height: 35px;
background-color: #53873f;
color: white;
text-align: center;
font-size: 15px;
}
.table-kosik .table-kosik-a {
background-color: #51a826;
font-weight: bold;
}
.recenze td {
font-size: 15px;
}
.hornimenudiv {
background-color: #DD7C21;
text-align: center;
padding-top: 0px;     
border-top-width: 6px;
border-top-color: #15530F;
border-top-style: solid;
}
.hornimenudivX {
width: 100%;
}
.hornimenu {
padding-left: 0px;
list-style-type: none; 
margin: 0px;
margin-top: 7px;
margin-bottom: 8px;
}
.hornimenu li {
display: inline;
margin-right: 12px;    
font-size: 15px;
font-weight: bold;
font-family:Arial, Verdana;
letter-spacing: 0.8px;
}
.hornimenu a {
color: #eeeeee;
text-decoration: none; 
}
.hornimenu a:hover {
color: black; 
}
.recenze-hod td {
font-weight: bold;
font-size: 20px;
}
.c595 td {
font-size: 15px;
}
.fixedmenu {
position:fixed;
width: 100%;
top:0;
left: 0;
opacity: 0.95;
z-index: 600; 
}
.resp_00 {
max-width:1014px;
background-color: #f5f7d9;
width: 100%;
border-color:#15530f;
border-style:solid;
border-width:0px 0 20px;
border-radius:10px;
border-radius:10px;
}
.resp_03 {
height: auto; 
width: auto; 
max-width: 180px; 
max-height: 80px;
padding-left: 15px;
}
.resp_div01 {
float:left;
height: 80;
font-family:Arial, Verdana;
font-size:12px;
line-height: 160%;
margin-left: 7px;
margin-right: 7px;      
}
.resp_div05 {
margin-right: 20px;
}
.resp_div07 {
margin-left: 10px;
margin-right: 20px;
}
.resp_div07 a {
font-size: 17px;
color: #CF5202;
}
.resp_div08 div {
margin-top: 7px;
margin-left: 10px;
font-size: 14px;
}
.resp_div06 {
width: 170px;
text-align: left;
}
.resp_11a {
float:left;
max-width: 311px;  
min-width: 250px;  
padding-bottom: 10px;
padding-left: 10px; 
}
.resp_11b {
padding-left: 10px;
max-width: 400px;  
min-width: 300px;   
}
.resp_12 {
width: 98%;
overflow:auto;
max-width: 620px; 
border-radius:10px;
border-color:#8cc63f;
border-style:solid;
border-width:1px;
background-color: #f5f7d9;
}
.resp_12 td {
font-size: 15px;
}
.resp_13 {
width: 100%;
overflow:auto;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
margin-top: 0px;
}
.resp_14 {
height: 100px;
min-height: 100px;
margin-top: 3px;
margin-bottom: 3px;
}
.resp_20 {
padding-right: 40px;
}
.resp_20 span {
font-size: 20px;
color: green;
}
.resp_21 {
margin-top: 6px; 
}
.resp_21 td {
border-radius: 10px;
}
.resp_31 {
float: left;
width: 310px;
border-style: solid;
border-width:1px;
border-color: #8cc63f;
border-radius: 10px;
background-color: #F5F7D9;
}
.resp_31 td {
width: 100%;
padding: 10px;
border-radius: 10px;
background-color: #F5F7D9;
}
.resp_331 {
float: left;
width: 100%;
border-style: solid;
border-width:1px;
border-color: #8cc63f;
border-radius: 10px;
background-color: #F5F7D9;
}
.resp_331 td {
width: 100%;
padding: 10px;
border-radius: 10px;
background-color: #F5F7D9;
}
.resp_table td {
font-size:14px;
padding:5px;
text-align: center;
}
.resp_table .hlav td {
background-color: #53873F;
text-align: center;
color: white;
}


.zisk {
border-collapse: collapse;
border: 1px solid #53873f;
background-color: #f5f7d9;
}
.zisk tr {
height: 30px;
}  
.zisk td {
border: 1px solid #53873f;
}  
.prehled {
border-style: solid;
border-width: 0px;
border-color: #7c8087;
}
.prehled td {
border-style: solid;
border-width: 1px;
border-color: #b0b4ba;
padding: 5px;
}
.prehled td.clickable:hover {
border-color: black;
}
.prehled img {
width: 87px;
height: 60px;
}


@media only screen and (max-width: 1024px) {
 .resp_div06 {
 display: none;
 }
 .smallmenu, .smallmenu option {   
 display: block;
 height:20px;
 line-height:18px;
 }
 .smallmenu option {
 font-size: 17px;
 height:18px;
 line-height:18px;
 }
 .rotator {
 width: 1px;
 }
}
@media only screen and (max-width: 850px) {
 .resp_div05 {
 width: 100px;
 }
 .resp_03 {
 height: auto; 
 width: auto; 
 max-width: 100px;
 padding-left: 5px; 
 margin-top: 26px; 
 }
 .resp_div07 img {
 width: 240px; 
 height: 27px;
 margin-top: 0px;
 }
 .resp_div01 {
 height: 70px;
 }
.resp_div08 div {
 margin-top: 0px;
 font-size: 12px;
 margin-top: 2px;
 }
.resp_div07 a {
 font-size: 12px; color: #ef5701;
 }
}
@media only screen and (max-width: 600px) {
 .pravysl {
 display: none;
 }
}    